Subject: Re: Job | Tech Support Remote Screening
From: Pankaj kumar Sharma <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jan 2021 20:38:49 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8126 Applicants

View All

Pankaj kumar Sharma
I am student of B-tech (Mechnical) from UPTU. I am current working in Kay Bee Engineers as Quality Engineer in NPD/SQA department.I have worked experience 2 years 5 months in Lumax Dk Auto Industries Ltd. as QC Engineer. My total experience is 6 Years 1 month in automotive industries . I want to see myself as a Quality Head in next 8 years.

Shortlist

Reject

Current Designation Senior Quality Engineer
Current Company Luxor International
Notice Period 1 Months
Previous Designation SR. Quality Engineer
Previous Company Kay Bee Engineers.

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Haryana - Other, Punjab - Other, Greater Noida
Education
B.Tech/B.E.
UTTAR PRADESH TECHNICAL UNIVERSITY
Key Skills
MSA, PPAP Preparation, Poka Yoke, 7Qc, 8D, CAPA, KAIZEN, PFMEA, MIS, QMS, 5-S, Kanban, Product Audit, Apqp, SQA, NPD, SPC, ECN, MIS Reporting, ISO 9001, Internal Auditor

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem